Learn more on how to stay protected from the latest Ransomware Pandemic
Check Point Advisories

vBulletin Nodeid Parameter SQL Injection (CVE-2013-3522)

Check Point Reference: CPAI-2014-1541
Date Published: 5 Jun 2014
Severity: High
Last Updated: 5 Jun 2014
Source: CVE-2013-3522
Protection Provided by:

Security Gateway
R77

  • R76
  • R75

  • Who is Vulnerable? vBulletin prior to 5.0.0 Beta 28
    Vulnerability Description An SQL injection vulnerability has been reported in vBulletin 5. The vulnerability is due to an insufficient validation on user input. A remote authenticated attacker could exploit this vulnerability by injecting a specially crafted SQL query via the nodeid parameter.

    Protection Overview

    This protection will detect and block attempts to exploit this vulnerability.

    In order for the protection to be activated, update your Security Gateway product to the latest IPS update. For information on how to update IPS, go to SBP-2006-05, Protection tab and select the version of your choice.

    Security Gateway R77 / R76 / R75 / R71 / R70

    1. In the IPS tab, click Protections and find the vBulletin Nodeid Parameter SQL Injection protection using the Search tool and Edit the protection's settings.
    2. Install policy on all modules.

    SmartView Tracker will log the following entries:

    Attack Name:  Web Server Enforcement Violation.
    Attack Information:  vBulletin Nodeid Parameter SQL Injection

    ×
      Feedback
    This website uses cookies to ensure you get the best experience. Got it, Thanks! MORE INFO